<!--
  Generated template for the LoginPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <span>National University <br>Learning Resource Center</span>
  </ion-navbar>

</ion-header>


<div class="contents">

    <div class="forms">
      <ion-item>
        <ion-label floating>Email</ion-label>
        <ion-input  type="email" [(ngModel)]="username" required>
        </ion-input>
      </ion-item>

      <ion-item>
        <ion-label floating>Password</ion-label>
        <ion-input  type="password" [(ngModel)]="password" required></ion-input>
      </ion-item>

      <div>
        <button (click)="Login()">Sign in</button><br><br><br>
        <span (click)="openRegistrationPage()" style="color: #333333;text-decoration: underline;font-size: small; margin-left:20%">No account yet? click here to sign up</span>
      </div>
    </div>
</div>
